SELECT
	*
FROM
	dbo.Note_Lunas_Master
WHERE
  No_Ref = '2015.019609'
  AND Cicilan_Ke = 12

--UPDATE
--	dbo.Note_Lunas_Master
--SET
--  No_Bukti = '003CIMB 25022016-002'
--WHERE
--  No_Ref = '2015.019609'
--  AND Cicilan_Ke = 12

SELECT
	*
FROM
	dbo.Note_Lunas_Detail
WHERE
  No_Ref = '2015.019609'
  AND Tgl_Bayar = '2016-02-25'

--UPDATE
--	dbo.Note_Lunas_Detail
--SET
--  No_Bukti = '003CIMB 25022016-002'
--WHERE
--  No_Ref = '2015.019609'
--  AND Tgl_Bayar = '2016-02-25'
  